/* ----- Général ----- */
* { margin:0; padding:0; font-family:Arial, Verdana, Helvetica, sans-serif; }
img { border:0; }
a { text-decoration:none; }
a:hover { text-decoration:underline; }
a:actif { border:0; }
ul, ol { list-style-type:none; }
.clear { clear:both; font-size:0; height:0; line-height:0; }
.fleft { float: left; }
.fright { float: right; }
cents {font-size: 0.8em;}

/* ----- Structure ----- */
/*body { font-size:62.5%; background:#f7f7f7 url(../img/background.jpg) no-repeat center top fixed; text-align:center; }*/
body { font-size:62.5%; background:#F5F5F5; text-align:center; }

/* ----- Header ------ */
.header { width:990px; margin:0 auto; text-align:left; height:95px;}
.header .logo { float:left; display:inline; margin-left:20px; margin-top: 10px; }
.account-boxe form,
.head-boxes { float:right; display:inline; margin-top:7px; padding-bottom:0px; height: 66px; }
.account-boxe form { margin-top: 11px; height: 14px; }
.account-boxe form.login { margin-top: 26px; width: 90px; }
.head-boxes .title { font-size:1.1em; color:#1f5190; font-weight:bold; text-transform:uppercase; margin-left:7px; padding-top:7px; display:block; }
.account-boxe { float:left; display:inline; background: url(../img/bg-header-box.gif) 0 0 no-repeat; width: 129px; height: 68px; position:relative; }
.account-boxe:hover { text-decoration: none; background-position: 0px bottom; }
.account-boxe .suivi-commande { margin-left:10px; margin-top:2px; color:#555; font-size:1.1em; }
.head-boxes .bt-head-box { text-align:right; position:absolute; bottom:9px; right:0; text-decoration: none; }
.head-boxes #account_summary a, 
.account-boxe form input,
.head-boxes .bt-head-box span { background:url(../img/puce-blanche.gif) 0 4px no-repeat; padding-left:13px; color:#555; font-size:1.2em; padding:1px 5px 1px 10px; border: none; cursor: pointer; }
.cart-boxe { float:left; display:inline; margin-left:16px; background: url(../img/bg-header-box.gif) 0 0 no-repeat; width: 129px; height: 68px; position:relative; }
.cart-boxe:hover { text-decoration: none; background-position: 0px bottom; }
.cart-boxe .content-cart-box { margin-left:10px; font-size:1.1em; color:#555; line-height:14px; }

/* ----- Easy Slider ------ */
.slider_module ul, .slider_module li{margin:0;padding:0;list-style:none; position:relative;}
.slider_module li{width:604px;height:220px;overflow:hidden; }
ol#controls {margin:1em 0;padding:0;height:14px; position: absolute; top :0;right: 0;}
ol#controls li{margin:0 5px 0 0; padding:0;float:left;list-style:none;height:14px;line-height:14px;}
ol#controls li a{float:left;height:14px;line-height:14px;border:1px solid #ccc;background:#aaa;color:#555;padding:0 4px;text-decoration:none;}
ol#controls li.current a{background:#fff;color:#000;}
ol#controls li a:focus, #prevBtn a:focus, #nextBtn a:focus{outline:none;}

/* ----- Navigation + search ----- */
/*--menu deroulant*/
.nav { clear:both; background:url(../img/bg-nav.gif) 0 7px repeat-x; height:31px; width:996px; margin-left: auto; margin-right: auto; }
.nav .content { width:990px; margin:0 auto; text-align:left; }
.nav .content ul { float:left; width:650px; }
.nav .content ul li { float:left; display:inline; height:33px; line-height:33px; background:url(../img/sep-menu.gif) right center no-repeat; padding: 0 1px; }
.nav .content ul li a { float:left; display:block; padding-right:5px; height:30px; font-size:12px; color:#555; text-transform:uppercase; text-decoration:none; }
.nav .content ul li a span { display:block; padding-left:15px; padding-right:10px; padding-top: 2px; }
.nav .content ul li a.current_color { background:url(../img/bg-right-menu.gif) top right no-repeat; color: #fff; }
.nav .content ul li:hover a, .nav .content ul li a:hover { background:url(../img/bg-right-menu-white.gif) top right no-repeat; color: #fff; }
.nav .content ul li:hover a.current_color, .nav .content ul li a.current_color:hover { background:url(../img/bg-right-menu-highlight.gif) top right no-repeat; }
.nav .content ul li a.current_color span { background:url(../img/bg-left-menu.gif) 0 0 no-repeat; }
.nav .content ul li:hover a.current_color span { background:url(../img/bg-left-menu-highlight.gif) 0 0 no-repeat; }
.nav .content ul li:hover span, .nav .content ul li a:hover span { background:url(../img/bg-left-menu-white.gif) 0 0 no-repeat; }
.nav .content ul li:hover a.current_color span, .nav .content ul li a.current_color:hover span { background:url(../img/bg-left-menu-highlight.gif) 0 0 no-repeat; }
.nav .content ul li:hover li span, .nav .content ul li:hover li a { background:none; }
.nav .content ul ul.categoriesN1 { width: 520px; opacity:0.95; }
.nav .content ul ul.categoriesN1 a { color:#555 }
.nav .content ul .categoriesN1 li a.current_color, .nav .content ul .categoriesN1 li a.current_color span { background:none; color:#1f5190; }
.nav .content ul .categoriesN1 li span span { font-size: 13px; }
.nav .content ul .categoriesN1 li span { display:block; margin-left: 0; }
.nav .content ul .categoriesN1 { display:none; position:absolute; float:left; margin:0px; padding:10px; z-index: 20; margin-left:-90px; margin-top:30px; background:#ddd; border:1px solid #5e83c3; border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; padding-left: 30px; }
.nav .content ul .categoriesN1 li { float:left; display:inline; margin-right: 30px; background:none; height:auto; width:140px; }
.nav .content ul .categoriesN1 li a { text-decoration:underline; text-transform:none; font-size:13px; }
.nav .content ul .categoriesN1 li a:hover, .nav .content ul .categoriesN1 li a:hover span { background:none; }
.nav .content ul .categoriesN2 { float:left; width:100%; padding:0; margin-bottom:15px; }
.nav .content ul .categoriesN2 li { clear:both; width:100%; margin:0; padding:0; height:18px; line-height:18px; margin:0; }
.nav .content ul .categoriesN2 li a { text-transform:none; text-decoration:none; font-size:13px; text-transform:lowercase; }
.nav .content ul .categoriesN2 li a.current_color { color:#1f5190; }
.nav .content ul .categoriesN2 li a:hover { color:#1f5190; text-decoration:underline; text-transform:lowercase; }
/*--search*/
.nav #searchbox { float:right; margin-top:8px; height:22px; line-height:22px; padding: 0px; display:block;}
.nav #searchbox label,
.nav #searchbox input {display: block; float: left;  }
.nav #searchbox label { font-size: 12px; color: #555; margin-right: 4px; }
.nav #searchbox input.bt-ok-dark { margin-left: 3px; border:0px solid #555; color:#555; padding-top:3px; width: 16px; }
.nav #searchbox input.input-text { margin-top:2px; }
/*--newsletter*/
.newsletter { float: right; text-align: right; padding-top: 54px; padding-right: 10px; font-size:1.1em; color:#555; text-transform:uppercase; }
.newsletter span { margin-top: 5px; line-height: 20px; }
.newsletter img { vertical-align: top; }

/* ----- Site ----- */
.site { clear:both; text-align:center; }
.site .content { width:990px; margin: 0 auto; text-align:left; }
.site .content .left { float:left; margin-top:15px; margin-left:10px; width:117px; font-weight: normal; }
.site .content .left ul li { padding:3px 0; background:url(../img/bg-menu-left.gif) 20px left no-repeat; }
.site .content .left ul li.categorie { color:#555; font-size:14px; text-transform:uppercase; background:none; }
.site .content .left ul li.rubrique { color:#555; font-size:14px; margin-bottom: 10px; }
.site .content .left ul li.rubrique span { padding-left: 5px; }
.site .content .left ul li .children { margin-left:9px; margin-top: 2px; }
.site .content .left ul li .children li { background:none; padding:0; }
.site .content .left ul li .children li a { display:block; font-size:13px; color:#555; text-transform:none; padding-left:0px; line-height:20px; }
.site .content .left ul li .children li a:hover { color:#1f5190; }
.site .content .left ul li .children li a span { padding-left:0px; }
.site .content .left ul li .children li a span span { padding-left:0; text-transform: lowercase; line-height: 17px; }
.site .content .left ul li .children li a:hover span { width:auto; }
.site .content .left ul li .children li a:hover span span { padding-left:0; }
.site .content .left ul li.rubrique a { color:#555; line-height:20px; }
.site .content .left ul li.rubrique a.current_color { color:#1f5190; }
/*--structure du site avec menu*/
.right { float:left; margin-left:20px; margin-top:10px; width:843px; }
/*--structure du site pour la home*/
#home { float:left; clear: both; margin:10px 0; width:100%; }
.slider_home {position:relative; clear:both; width:100%; height:338px;}
.slider_home .slider_module li{width:755px;height:338px;}
/*--breadcrumb*/
#breadcrumb { float:left; display:inline; width:40%; }
.breadcrumb { padding-left:10px; font-size:9px; color:#777 }
.breadcrumb a { color:#999; text-decoration:none; text-transform: capitalize; }

/* ----- Footer ----- */
.footer { clear:both; background:url(../img/bg-footer.gif) 0 0 repeat-x; text-align:center; width:996px; margin:0 auto; }
.footer .content-footer { width:990px; margin:0 auto; text-align:left;}
.footer .content-footer .separateur {float:left; margin-top:26px; }
.footer .footer-list { float:left; display:inline; margin-left:10px; padding-right:9px; background: url(../img/bg-liste-footer.gif) top right no-repeat; min-height:144px; }
.footer .footer-list li { font-size:11px; line-height:18px; color:#555; }
.footer .footer-list li.rubrique { line-height:28px; text-transform:uppercase; font-weight:bold; margin-bottom:10px;}
.footer .footer-list li.grand-txt a { text-transform:uppercase; font-weight:bold; font-size:14px; }
.footer .footer-list li a { color:#555; margin-right:5px; }
.footer .footer-list li.garanties {float: left; width: 61px; text-align:center;}
.footer .footer-list li.garanties span,
.footer .footer-list li.garanties a {display: block;}
.footer .footer-list li.paiement {margin-top:10px;}
.footer .footer-list li.paiement p {margin-bottom: 5px; text-transform:uppercase; font-weight:bold; font-size:12px;}
.footer .footer-list li dl {float:left; margin-right:5px; display:inline;}
.footer #txt-bas {clear:both; font-size: 10px; color: #555; margin-bottom:15px;}
.footer #copyright {color: #aaa; font-size: 12px;}
div.page_description { margin:20px; clear:both; text-align:left; color:#777; font-size:10px; }
div.page_description span.title { display:block; }
div.page_description a .haut-page {float: right; text-decoration: none; color: #777; }
div.page_description a .haut-page:hover {color: #555; text-decoration: underline; }

/* ----- Catalogue ----- */
#zoomCatalogue { position:absolute; left:-65px; top:0px; }
.no_product { display: block; padding-top: 150px; padding-bottom: 150px; text-align: center; font-size: 20px; color: #aaa; }
.product { float:left; display:inline; background:url(../img/bg-product-list.gif) 0 0 no-repeat; width:271px; height:385px; margin-left:10px; margin-bottom:10px; overflow: hidden; }
.product .picture { text-align:center; padding-top:4px; border-bottom: 1px solid #e3e3e3; position:relative; height:263px; width:263px; margin-left: 4px; margin-top: 2px; }
.product .picture a img { height:263px; width:263px; }
.product .picture .bt-zoom { position:absolute; bottom:15px; right:15px; }
.product .picture .bt-zoom img { width:23px; height:17px; }
.product .picture #zoomCatalogue img { width:385px; height:385px; }
.product .contenu { margin-left:8px; padding-top:5px; }
.product .contenu .name { display: block; height:16px; overflow:hidden; }
.product .contenu .name a { font-size:14px; font-weight:bold; color:#2a2a2a; }
.product .contenu .description { font-size:10px; color:#2a2a2a; line-height:15px; height:14px; overflow:hidden; }
.product .contenu .price { float:left; margin-top:0px; font-weight:bold; color:#2a2a2a; width:140px; }
.product .contenu .price span { font-size:37px;  padding-right: 5px;}
.product .contenu .price_barre { float:left; font-size:24px; text-decoration:line-through; }
.product .contenu .tit { display: block; height:16px; overflow:hidden; font-size:14px; font-weight:bold;  }
.product .contenu .choix-taille { float:right; display:inline; padding-top:3px; padding-right: 15px; }
.product .contenu .choix-taille select { font-size:12px; width:105px; }
.product .contenu .choix-quantite { float:right; display:inline; padding-top:13px; padding-right: 16px; }
.product .contenu .choix-quantite select { font-size:15px; width:55px; }
.product .contenu .choix-menu { float:right; display:inline; padding-top:13px; padding-right: 16px; }
.product .contenu .choix-menu select { font-size:15px; width:100px; }
.product .contenu .ajout-panier-list { float:right; display:inline; padding-top:0px; padding-right: 10px; }
.product span.remise {position:absolute; left:5px; top:5px; width:50px; height:50px; background: url(../img/pastille.png) no-repeat; font-size:23px; color:#fff; line-height: 49px;}

.product a.produit_epuise {position:absolute; left:0px; top:100px; width:263px; height:70px; background: url(../img/produit-epuise.png) no-repeat;}

.catalogue_header { clear: both; }
.catalogue_footer { clear: both; }

.pages_navigation { float:right; text-align:right; padding:5px 0; margin-right:10px; margin-left:20px; font-size:12px; color:#999; }
.pages_navigation a { color:#555; text-decoration:none; }
.pages_navigation a:hover { text-decoration:underline; }
.pages_navigation .current_color { color:#1f5190; }

.order_catalogue { float:left; text-align:left; padding:5px 0; margin-left:10px; font-size:12px; color:#999; }
.order_catalogue a { color:#555; text-decoration:none; margin-left: 10px; }
.order_catalogue a:hover { text-decoration:underline; }
.order_catalogue .actif { color:#1f5190; }

.nbr_prod_catalogue { float:right; text-align:left; padding:5px 0; margin-left:50px; font-size:12px; color:#999; }
.nbr_prod_catalogue a { color:#555; text-decoration:none; margin-left: 5px; }
.nbr_prod_catalogue a:hover { text-decoration:underline; }
.nbr_prod_catalogue .actif { color:#1f5190; }

.product .contenu .detail-product-list { float: left; padding-top: 13px; display:none; }
.product .contenu .detail-product-list a { font-size:10px; color:#2a2a2a; text-decoration:underline; }

/* ----- Page produit ----- */
#product_photo { float:left; margin-top:15px; width:408px; height:508px; background:url(../img/bg-product-photo.gif) 0 0 no-repeat; text-align:center; color:#555; padding-top: 4px; }
#product_photo span.zoom_text { display:block; line-height: 13px; margin-top: 2px; margin-bottom: 1px;}
#product_photo span.zoom { display:block; position:absolute; float: right; width:23px; margin-left: 52px; margin-top: -14px; height:17px; background: url(../img/zoom.png) right top no-repeat; cursor;}
#product_photo .photoBig { height:400px; cursor : url(../img/magnify.cur), pointer; border-bottom: 1px solid #ddd; }
.mini-photo-product { float:left; display:inline; margin: 7px 0px 0px 7px; }
#product_detail { float:right; margin-top:15px; width:430px; /*height:491px; background:url(../img/bg-detail-product.gif) 0 0 no-repeat;*/ }
#product_designation { display:inline; }
#product_designation p { display:inline; }
#product_designation .product_designation_title {display:none;}
#product_couleur { display:inline; margin-left:5px; padding-top:0; font-size:19px; font-weight:bold; color:#bebbbd; }
#product_couleur p { display:inline; }
#product_couleur .product_couleur_title {display:none}
.product_designation_value { margin-left:18px; padding-top:0; font-size:19px; font-weight:bold; color:#555; }
.product_designation_value span { color:#1f5190; }
#product_prix .price { color:#1f5190; display:block; font-size:65px; margin-right:15px; position:absolute; right:0; text-align:right; top:-20px; width:230px; }
#product_prix { position: relative; }
#product_prix .pricestriked { color:#999; display:block; font-size:35px; margin-right:15px; position:absolute; right:0; text-align:right; top:45px; width:230px; text-decoration:line-through;  }
#product_prix .product_prix_title {display:none}

#product_remise .product_remise_title {display:none}
#product_remise {position:relative; left:-65px; top:16px; width:50px; height:50px; background: url(../img/pastille.png) no-repeat; font-size:23px; color:#fff; line-height: 49px; text-align: center; float:right; margin-top:-55px; margin-right:20px;}


#product_descriptif { float:left; display:inline; margin-top:15px; padding-bottom:5px; margin-left:18px; font-size:11px; width:175px; color:#555; text-transform:lowercase; height:65px; overflow:hidden; line-height: 14px; }
#product_descriptif .product_descriptif_value { display:block; width:175px; height:55px; overflow:hidden; line-height: 14px; }
#product_descriptif .product_descriptif_title {display:none}
#product_descriptif .product_descriptif_readmore { text-align:right; color:#aaa; text-decoration:underline; font-size:10px; display:block; }
#product_barcode { display:block; color:#555; margin-left: 19px; }
#product_barcode .product_barcode_title {display:none}

.infos-produit { clear:both; float:left; display:inline; margin-left:18px; width:420px; padding-bottom:15px; }
.switch-color { clear:both; float:left; display:inline; width:420px; }
.switch_color_title { color:#555; font-size:12px; padding-left:10px; background:url(../img/puce-blanche-titre.gif) 0 3px no-repeat; }
.switch_color_item { float:left; display:inline; margin-top:2px; margin-right:5px; width:55px; text-align:center; height:80px; }
.switch_color_item a.epuise { display:block; width:55px; height:55px; background:url(../img/epuise.gif) 0 0 no-repeat; margin-top:-57px; position:absolute; }
.switch_color_item .visu { display:block; width:55px; height:55px; text-align:center; background:url(../img/bg-couleur.gif) 0 0 no-repeat; }
.switch_color_item .actif { display:block; width:55px; height:55px; text-align:center; background:url(../img/bg-couleur-actif.gif) 0 0 no-repeat; }
.switch_color_item img { margin-top:2px; margin-left:2px; margin-right:3px; }
.switch_color_item a { display:block; padding-bottom:2px; color:#555; text-decoration:none; font-size:11px; text-transform: lowercase; }

.add_to_cart_title { color:#555; font-size:12px; padding-left:10px; background:url(../img/puce-blanche-titre.gif) 0 3px no-repeat; }
.right-infos-produit { float:left; margin-top:15px; width:420px; }

#add_to_cart {clear:both; display:block; margin-top:28px; }

.liens-fiche-produit { clear:both; padding-top:10px; text-align:right; margin-right:10px; }
.liens-fiche-produit a { margin-bottom:10px; font-size:12px; color:#555; text-decoration:underline; padding-left:20px; }
.liens-fiche-produit a.print { background:url(../img/picto-print.gif) 0 2px no-repeat; }
.liens-fiche-produit a.send { background:url(../img/picto-send.gif) 0 3px no-repeat; }

.left-bottom-produit { clear:both; float:left; margin:0; width:556px; }





.onglets-fiche-produit { float:left; width:100%; }
.onglets-fiche-produit .onglets { float:left; width:100%; border-bottom:3px solid #1f5190; }
.onglets-fiche-produit .onglets li { float:left; display:inline; }
.onglets-fiche-produit .onglets li a { display:block; height:17px; line-height:17px; text-align:center; font-size:1.2em; color:#fff; text-transform:uppercase; background-position:0 0; background-repeat:no-repeat; }
.onglets-fiche-produit .onglets li a.onglet-description { background-image:url(../img/bg-onglet-description.gif); width:97px; }
.onglets-fiche-produit .onglets li a.onglet-entretien { background-image:url(../img/bg-onglet-entretien.gif); width:98px; margin-left:1px; }
.onglets-fiche-produit .onglets li a.onglet-composition { background-image:url(../img/bg-onglet-composition.gif); width:98px; margin-left:1px; }
.onglets-fiche-produit .onglets li a.onglet-expedition { background-image:url(../img/bg-onglet-expedition.gif); width:97px; margin-left:1px; }
.onglets-fiche-produit .onglets li a.onglet-payement { background-image:url(../img/bg-onglet-expedition.gif); width:97px; margin-left:1px; }
.onglets-fiche-produit .onglets li a.onglet-commentaire { background-image:url(../img/bg-onglet-commentaire.gif); width:162px; margin-left:1px; }
.onglets-fiche-produit .onglets li a:hover, .onglets-fiche-produit .onglets li a.actif { text-decoration:none; background-position: 0 -17px; }


.onglets-fiche-produit .content-onglets { clear:both; float:left; width:100%; min-height:20px; background:url(../img/bg-content-onglets.gif) bottom left no-repeat #fff; }
.onglets-fiche-produit .content-onglets div.text-onglet { display:none; padding:15px; text-align:justify; font-size:1.1em; color:#2a2a2a; line-height:1.6em; }
.onglets-fiche-produit .content-onglets div.actif{ display: block; }
.onglets-fiche-produit .content-onglets div.actif h3 {text-align: center;font-size: 1.9em;color: #ccc; padding: 20px;}
.onglets-fiche-produit .content-onglets div.actif h4 {margin-top: 20px; margin-bottom: 0; clear:both; }
.onglets-fiche-produit .content-onglets div.actif h4.first {margin-top: 0px; }
.onglets-fiche-produit .content-onglets div.actif p {margin-bottom: 5px; margin-left: 20px; margin-right: 20px;}
.onglets-fiche-produit .content-onglets div.actif p.bold { font-weight: 700;}
.onglets-fiche-produit .content-onglets div.actif span {margin-top: 20px; display: block;}
.onglets-fiche-produit .content-onglets div.actif img {float: left; margin: 20px;}





.produits-consultes { clear:both; float:left; width:100%; height:196px; margin-top:15px; }
.produits-consultes .titre { padding:8px 0 3px 11px; font-size:14px; color:#777; margin:0 5px; }
.produits-consultes a { float:left;display:block;width:90px;height:100px;background:url(../img/bg-photo-cross-2.gif) no-repeat center top;text-align: center; color: #555; text-decoration: none; }
.produits-consultes a img { width:78px;height:78px; margin:1px; margin-bottom: 5px;}
.produits-consultes a span {display: block; text-transform: lowercase; color:#555;}




.right-bottom-produit { float:right; width:281px; margin:20px 0; }
.right-bottom-produit .titre { font-size:14px; color:#777; margin-bottom: 10px; }
.right-bottom-produit .titre span { display:block; color:#777; font-weight:bold; }

.right-bottom-produit a { display: block; height: 80px; background: url(../img/bg-photo-cross-2.jpg) no-repeat right; padding:1px; color:#555; text-decoration: none; text-align: right }

.right-bottom-produit img { float:right; margin-left: 5px; width: 78px; height: 78px; }
.right-bottom-produit a span.designation { font-size: 14px; display: block; }
.right-bottom-produit a span.descriptif { font-size: 10px; display: block; height: 45px; overflow: hidden; }
.right-bottom-produit a span.prix { font-size: 18px; display: block; }


#back_to_catalogue { float:right; display:inline; margin-right:20px; width:40%; text-align:right; }
#back_to_catalogue a, #back_to_catalogue a:hover { font-size:12px; color:#555; }


/* ----- Etapes panier ----- */
.etapes-panier { clear:both; float:left; width:100%; border-left: 1px #fff solid; margin-top: 10px; height:30px; }
.etapes-panier li { float:left; display:inline; margin-left:-14px; position:relative; height:28px; line-height:28px; text-align:center; color:#fff; font-size:12px; text-transform:uppercase; background-repeat:no-repeat; background-position: 0 0; width:26%; background:url(../img/bg-etape-panier.gif) top right; }
.etapes-panier li.etape_0 { z-index:5; margin-left: 0px; }
.etapes-panier li.etape_1 { z-index:4; }
.etapes-panier li.etape_2 { z-index:3; }
.etapes-panier li.etape_3 { z-index:2; }
.etapes-panier li a { color:#fff; text-decoration: none;  }
.etapes-panier li.active { background-position: bottom right; }
.etapes-panier li.active a { text-decoration: underline; }
.etapes-panier li.active a:hover { text-decoration: none; }

.boutons-commandes { clear:both; float:left; width:100%; margin-top:20px; }
.bt-continuer-commande { float:left; }
.bt-valider-commande { float:right; display:inline; }

/* ----- Panier ----- */
.content-cart { clear:both; float:left; width:100%; margin:20px 0; }
.intro-total-cart { padding:5px 0 15px 0; font-size:14px; color:#555; }
.produits-non-dispos { margin-bottom:15px; font-size:12px; color:#f33; padding-left:17px; background:url(../img/puce-non-dispo.gif) 0 1px no-repeat; }
table.cart_content { width:80%; color:#555; border-collapse: collapse; margin:0 auto; }
table.cart_content tr.headers th { text-align:center; text-transform:uppercase; font-size:12px; height:22px; color:#555; background:transparent url(../img/fond-titre-rubrique-compte.gif) repeat-x scroll 0 0;}
table.cart_content td { border-spacing: 0; border-collapse: collapse; }
table.cart_content tr.odd td,table.cart_content tr.even td { border-bottom:#ccc solid 1px; }
table.cart_content tr.border_red td { border-collapse: collapse; background:#fcc; border-top:#f33 solid 2px; border-bottom:#f33 solid 2px; color:#999; }
table.cart_content p.error_stock { color:#f33; font-size: 12px; margin-top: 10px; }
table.cart_content .cart_quantity { text-align:center; font-size:13px; color:#555; }
table.cart_content .cart_quantity form { display:inline; margin:0 3px; }
table.cart_content .cart_photo { text-align:center; width:68px; }
table.cart_content .cart_photo img { margin:10px; }
table.cart_content .cart_designation .name { font-size:14px; text-transform:uppercase; font-weight:bold; }
table.cart_content .cart_designation { font-size:12px; padding-left: 10px; }
table.cart_content .cart_taille { font-size:13px; text-align: center }
table.cart_content .cart_couleur { font-size:13px; text-align: center }
table.cart_content .cart_price { font-size:14px; font-weight:bold; text-align:center; }
table.cart_content .cart_total { text-align:center; font-size:14px; font-weight:bold; color:#1f5190; }
table.cart_content .cart_total_line th { padding-top:15px; }
table.cart_content .cart_total_line .cart_designation { text-align:right; }
.left-cart { float:left; width:844px; }
.right-cart { float:right; width:122px; border-left: 1px solid #5b5b5b; padding-left:5px; }

.coupons-reduction { clear:both; padding-top:15px; text-align:right; font-size:14px; color:#555; }
.coupons-reduction span { text-transform:uppercase; }
span.avoirs-valides{ font-size: 11px; color: #1f5190; padding-left: 41%;}
.coupons-reduction .input-text { border:1px solid #fff; padding: 1px 2px; }
.coupons-reduction .valide-coupon { background:none; border:0; color:#555; cursor: pointer;}
#frais_port_panier { clear:both; padding-top:15px; font-size:18px; color:#6eba1c; text-align:right; }

.logos-paiement { clear:both; float:left; width:100%; text-align:center; margin:25px 0 15px 0; font-size:12px; color:#555; }
.logos-paiement img { margin-left:30px; }

/* ----- Login ----- */
.login { clear:both; float:left; width:100%; margin:50px 0; }
.left-login { float:left; display:inline; margin-left:100px; width:370px; clear: both; }
.right-login { float:right; display:inline; width:300px; margin-right:100px; background:url(../img/left-login.gif) 0 0 no-repeat; padding-left:100px; }
.login h2 { font-size:18px; color:#555; font-weight:bold; padding-bottom: 20px; }
.login .intro { font-size:14px; color:#555; height:50px; line-height:20px; }
.login .labelForm { font-size:13px; color:#555; }\
.login table td { padding:2px 0; }
.login table input { border:1px solid #555; padding: 1px 2px; }
.bt-creer-compte { padding-top:15px; padding-bottom:25px;}

/* ----- account ----- */
.order_step { clear:both; float:left; width:163px; margin-top:20px; }
.order_step li { font-size:13px; margin-bottom: 4px; }
.order_step li a { color:#555; text-decoration:underline; padding-left: 12px; }
.order_step li a:hover { text-decoration:none; background: url(../img/puce-blanche-titre.gif) no-repeat center left; }
.content-account { float:left; display:inline; margin: 50px 0 50px 320px; width:320px; color:#555; text-align: center; }
.con-tent-account input { background:#fb6a01; border:1px solid #E96622; color:#555; padding:2px 10px; text-transform:uppercase; float: right; cursor: pointer;}
.content-account input.updatebilling {margin-left: 30px;}
.content-account a { color: #555; }
.content-account table { text-align: left; }
.content-account table .labelForm { padding:5px 0; font-size:12px; color:#555; width:100px; }
.content-account table .labelForm2 { padding:5px 0; font-size:12px; color:#555; width:169px; }
.content-account table .labelForm3 { padding:5px 0; font-size:12px; color:#555; width:60px; }
.con-tent-account table input { border:1px solid #fff; padding:1px; width:200px; margin-left:5px; color: #000; background: #fff; }
.content-account table input { width:200px; }
.content-account table select { width:200px; }

.content-my-account {float: left; width:825px; color:#555;}
.content-my-account table input.createshippingaddress {background: #fb6a01;}
.content-my-account table input.change-password {background: #fb6a01; margin-top: 9px;}
.content-my-account a { color: #555; }
.content-my-account table { text-align: left; }
.content-my-account table .labelForm { padding:5px 0; font-size:12px; color:#555; width:100px; }
.content-my-account table .labelForm2 { padding:5px 0; font-size:12px; color:#555; width:169px; }
.content-my-account table .labelForm3 { padding:5px 0; font-size:12px; color:#555; width:60px; }
.content-my-account table input, .content-my-account table select { width:200px; margin-left:5px; }

.content-my-account .cart_content { width:100%; }
.content-my-account .cart_content td { font-size:12px; color:#555; }


.content-my-account .titre-page {font-size:15px; font-weight: bold; background: url(../img/puce-blanche-titre.gif) no-repeat center left; padding-left: 10px; margin-top: 20px; margin-bottom:10px;}
.content-my-account .titre-page0 {font-size:15px; font-weight: bold; background: url(../img/puce-blanche-titre.gif) no-repeat center left; padding-left: 10px; margin-top: 20px; margin-bottom:10px;}
.content-my-account .titre-rubrique { font-size:15px; font-weight: bold; background: url(../img/fond-titre-rubrique-compte.gif) repeat-x; width:814px; height:20px; clear:both; float: left; margin-top:10px;}
.content-my-account .titre-rubrique span { display:inline;}
.content-my-account .txt {font-size:12px;}
.content-my-account .degrade {width: 814px; float: left; min-height: 337px; }
.content-my-account .degrade.petit {background: url(../img/fond-rubrique-compte-petit.gif) repeat-x top left;}
.content-my-account .degrade.tab { background-position: left  20px;}
.content-my-account .tab td {font-size:12px; padding: 5px 0 9px 0;}
.content-my-account .tab .titres td {font-size:15px; font-weight: bold; background: url(../img/fond-titre-rubrique-compte.gif) repeat-x; height:20px; padding: 0;}
.content-my-account .orange {color :#1f5190}

.title_account_shipping {float:left; margin-top:10px; color: #555; font-size: 18px;}

.content-my-account.mon-compte .titre-rubrique { padding-left:232px; width:582px; }
.content-my-account.mon-compte .degrade {padding-left:232px; width:582px;}


/* ----- filtres ----- */
#filtres { clear:both; float:left; position:relative; z-index:10; width:100%; margin-top: 0px; background: url(../img/degrad.png) no-repeat 0px 0px; margin-top:13px; min-height: 34px;  }
#filtres #filter_title, #filtres #filter_price, #filtres #filter_color, #filtres #filter_size, #filtres #filter_theme { display:inline; float:left; }
#filtres #filter_price, #filtres #filter_color, #filtres #filter_size, #filtres #filter_theme { width:15%; }
	
#filtres #filter_title { padding-left:10px; width: 180px; font-size: 14px; color:#555; }
#filtres #filter_title, #filtres #filter_color, #filtres #filter_size, #filtres #filter_theme {margin-top: 5px;}

#filtres #filter_price { float:left; color:#555; padding-top: 7px; width:257px; }
#filtres #filter_price span.title { font-weight: bold; font-size: 12px; float:left; color:#555; margin-bottom:3px; display:inline; font-weight: normal; }
#filtres #filter_price #slider-range { float:left; display:inline; margin-top:2px; margin-left:10px; width:120px; }


#filtres #filter_color .filter_container { position:absolute;}
#filtres #filter_color .filter_container span.title { font-weight: bold; font-size: 12px; display:block; width:80px; padding:2px 5px; background: url(../img/filter-back.png) no-repeat; padding-right:20px; }
#filtres #filter_color .filter_container .filter_content { display:none; background:#d2d4d3; width:250px; margin-top:0px; }
#filtres #filter_color .filter_container .filter_content .filter_option { display:block; float:left; width:125px; font-size:0.9em; text-transform:lowercase; }
#filtres #filter_color .filter_container .filter_content .filter_option input { margin:3px; }
#filtres #filter_color .filter_container:hover .filter_content { display:block; }

#filtres #filter_color .filter_values { padding-top:20px; }
#filtres #filter_color .filter_values a { display:block; padding-left:16px; padding-right:5px; margin:2px; font-size:0.9em; color:#555; line-height:16px; background:url(../img/delete.png) no-repeat 2px 4px; text-transform:lowercase; }
#filtres #filter_color .filter_values a.clearall { display:none; padding-left:16px; padding-right:20px; margin:2px; font-size:0.9em; color:#ccc; line-height:16px; background-image:none; text-align:right; }

#filtres #filter_size .filter_size_container { position:absolute; }
#filtres #filter_size .filter_size_container span.title { font-weight: bold; font-size: 12px; display:block; width:80px; padding:2px 5px; background: url(../img/filter-back.png) no-repeat; padding-right:20px;}
#filtres #filter_size .filter_size_container .filter_size_content { display:none; background-color:#d2d4d3; width:200px; margin-top:0px; }
#filtres #filter_size .filter_size_container .filter_size_content .filter_size_option { display:block; float:left; width:30%; font-size:0.9em; }
#filtres #filter_size .filter_size_container .filter_size_content .filter_size_option input { margin:3px; }
#filtres #filter_size .filter_size_container:hover .filter_size_content { display:block; }

#filtres #filter_size .filter_size_values { padding-top:20px; }
#filtres #filter_size .filter_size_values a { display:block; padding-left:16px; padding-right:5px; margin:2px; font-size:0.9em; color:#555; line-height:16px; background:url(../img/delete.png) no-repeat 2px 4px; }
#filtres #filter_size .filter_size_values a.clearall { display:none; padding-left:16px; padding-right:20px; margin:2px; font-size:0.9em; color:#ccc; line-height:16px; background-image:none; text-align:right; }

#filtres #filter_theme .filter_container { position:absolute; }
#filtres #filter_theme .filter_container span.title { font-weight: bold; font-size: 12px; display:block; width:80px; padding:2px 5px; background: url(../img/filter-back.png) no-repeat; padding-right:20px;}
#filtres #filter_theme .filter_container .filter_content { display:none; background-color:#d2d4d3; width:350px; margin-top:0px; }
#filtres #filter_theme .filter_container .filter_content .filter_option { display:block; float:left; width:50%; font-size:0.9em; text-transform:lowercase; }
#filtres #filter_theme .filter_container .filter_content .filter_option input { margin:3px; }
#filtres #filter_theme .filter_container:hover .filter_content { display:block; }

#filtres #filter_theme .filter_values { padding-top:20px; }
#filtres #filter_theme .filter_values a { display:block; padding-left:16px; padding-right:5px; margin:2px; font-size:0.9em; color:#555; line-height:16px; background:url(../img/delete.png) no-repeat 2px 4px; text-transform:lowercase; }
#filtres #filter_theme .filter_values a.clearall { display:none; padding-left:16px; padding-right:20px; margin:2px; font-size:0.9em; color:#ccc; line-height:16px; background-image:none; text-align:right; }

#catalogue_title h2.category-name { display:inline; clear:both; padding:0; font-size:24px; font-weight:bold; color:#1f5190; text-transform:capitalize; padding-left:10px; }
#catalogue_title span#nb_products { margin-left:20px;color:#555; font-size: 14px; display: inline;}
#catalogue_title span#nb_products span { color:#555; }
#catalogue_title { padding-bottom: 0; padding-top: 7px;}

/* ----- ZOOM PHOTO PRODUIT ----- */
#selecteurzoom{ display: none; position: absolute; width: 50px; height: 50px; }
#contenantzoom{ z-index: 5; position: absolute; top: 0; left: 0; overflow: hidden; width: 400px; height: 400px; background:#FFF; display: none; }
div.zoomdiv{ position: absolute; top: 0; left: 0; cursor: crosshair; }





/* ----- ADDR DE LIVRAISONS ----- */
.adresse{ display:block;width:295px; font-size:14px; float:left; margin:7px; background:#5c86bf; padding:8px; color:#fff;}
/*.content-my-account .adresse {display:block; width:240px; font-size:14px;float:left; margin:7px; background:#5c86bf; padding:8px; color:#fff;}
*/
.adresse .adresse_content {float:left;min-height: 110px;}
.adresse .adresse_content span {display:block; text-transform: capitalize;}
.adresse .adresse_content span.adrlivraison {text-transform:uppercase;color:#333;font-size: 16px;}
.adresse .adresse_content span.adresse1 {text-transform:lowercase;}
.adresse .adresse_content span.adresse2 {text-transform:lowercase;}
.adresse .adresse_content span.pays {text-transform: uppercase;}

.adresse .adresse_buttons {float:right; text-align:right;}
.adresse .adresse_buttons a {margin:0; margin-bottom:5px; font-size:0; width:20px; height:20px; display: block;}

.adresse .adresse_buttons a.suppr {background:url(../img/suppr.png);}
.adresse .adresse_buttons a.edit {background:url(../img/icon_edit_aboutme.png);}


.adresse .adresse_select_button {width:100%; text-align:center; clear:both;}
.adresse .adresse_select_button input { background-color: #1f5190; color:#fff; border:0; padding:2px 8px; margin:5px; cursor:pointer;}

form.selectAdresse div.submitButtons {clear:both; text-align: center;}


form.adrLivraison input {width:auto;}
form.adrLivraison input.AdrLivraison {width: 150px;}
form.adrLivraison input.nom {width: 200px;}
form.adrLivraison input.societe {width: 200px;}
form.adrLivraison input.adresse1 {width: 220px;}
form.adrLivraison input.adresse2 {width: 220px;}
form.adrLivraison input.codepostal {width: 50px;}
form.adrLivraison input.ville {width: 150px;}
form.adrLivraison input.pays {width: 220px;}
form.adrLivraison input.batiment {width: 60px;}
form.adrLivraison input.escalier {width: 60px;}
form.adrLivraison input.digicode1 {width: 40px;}
form.adrLivraison input.digicode2 {width: 40px;}
form.adrLivraison input.interphone {width: 60px;}
form.adrLivraison input.etage {width: 60px;}
form.adrLivraison input.porte {width: 60px;}
form.adrLivraison input.ascenseur {width: 60px;}
form.adrLivraison tr.societe, tr.pays, tr.ascenseur {height:40px; vertical-align:top;}
form.adrLivraison {clear:both;}
form.adrLivraison table {margin-top:50px; margin-left:auto; margin-right:auto; font-size:14px;}

form.adrLivraison input.Button { background-color: #1f5190; border: 0; cursor:pointer; margin:3px; margin-bottom: 20px; color:#fff; padding:3px 15px; }

div.linkAddrLivr { clear:both; text-align:center; margin:20px; }
div.linkAddrLivr a {font-size:13px;}




/* ----- Mode Livraison ----- */
.bt-shipping-address {clear:both;margin:20px;text-align:center;}
.bt-shipping-address input { background:#1f5190; border:1px solid #5c86bf; color:#fff; padding:2px 10px; text-transform:uppercase; cursor: pointer;}
.liste-livraison table {margin:10px auto;}
.liste-livraison table tr td { border-bottom:#ccc solid 1px;  }
.liste-livraison .button-selection {}
.liste-livraison .mode-expedition { width:200px; padding-left: 20px; }




/* ----- Paiement ----- */
.content-cart-paiement { width:700px; margin:0 auto; }

.content-cart-paiement .degrade-stitre {font-size:20px;}

.content-cart-paiement .degrade-tab {background: url(../img/fond-rubrique-paiement.gif) repeat-x; min-height: 150px;}

.order_content { width:450px; margin-left: 50px; margin-bottom: 20px; font-size: 20px; }
.order_content .total_commande td.order_price { border-top: 1px solid #333; padding-top: 5px; }
.order_content .total_a_payer td.order_price { border-top: 1px solid #333; padding-top: 5px; }
.order_content .total_commande td.order_designation { padding-top: 5px; }
.order_content .total_a_payer td.order_designation { padding-top: 5px; }
.order_content .order_price {text-align: right; width:100px; padding-right:20px; }
.order_content .order_designation { text-align: right; font-size: 18px; }
.order_content .order_designation form { display:inline; }
.order_content .liste_avoirs { width: 450px; margin-left: 125px;}
.order_content .liste_avoirs .price { text-align: right; width:90px; }
.order_content .liste_avoirs .add_button{text-align: right; width:90px; font-size: 0.7em; color: #fb6a01;}






/* ----- Commande validee ----- */
#commande_valide {color:#555; margin:100px 50px; font-size:14px;}
#commande_valide p {margin-bottom:10px;}
#commande_valide p.title {font-size:22px; margin-bottom:50px;}
#commande_valide a {text-decoration:underline; color:#333;}
#commande_valide a:hover {text-decoration:underline; color:#555;}





p.congrat_text {font-size:20px; padding:10px; padding-left:30px; padding-right:30px;}

a.backToTop { float:right; margin-right:10px; font-size:12px; color:#ccc; background: url(../img/top-of-page.gif) 4px right no-repeat; padding-right: 10px;}

#logout_message { margin-top: 200px; margin-bottom: 200px; text-align: center; font-size: 22px; color: #ccc; }
#logout_message a { color: #555; font-size: 16px; }

#searchFilters {color:#555; margin-bottom: 40px;}
#searchFilters span.title { font-size: 18px; margin-top: 20px; margin-bottom: 5px;}
#searchFilters .filter_option, #searchFilters .filter_size_option, #searchFilters .filter_color_option {display:block; text-transform: lowercase; margin-left: 10px;}
#searchFilters .filter_values, #searchFilters .filter_color_values, #searchFilters .filter_size_values {display:none;}


#nbRef span#nb_products { margin-left:10px;color:#555; font-size: 14px; display: inline;}

p.title-order-steps { clear:both; font-size: 16px; display: block; margin:10px; padding:20px 10px;}

span.cart_price_striked {
text-decoration: line-through;
font-weight:normal;
}

.parrainage {
float:left;
width:700px;
}
.parrainage input {
padding:3px;
margin-bottom:10px;
}
.label-parrain {padding:20px;}
.giftcard-reduction{float:right}

/* les listes  */
table.tabliste {
border-collapse: collapse;
padding: 50px;
border-radius: 5px;
border: 1px solid #777;
box-shadow: 5px 5px 10px #666;
}

tr.tabliste {
background-color: white;
}

td.tabliste {
padding: 5px;
border-style: solid;
border-width: 1px;
border-color: #606060;
}

th.tabliste {
padding: 5px;
}

a.tabliste:link {
color: blue;
text-decoration: none;
font-family: Verdana, Arial, sans-serif;
}

a.tabliste:visited {
color: blue;
text-decoration: none;
font-family: Verdana, Arial, sans-serif;
}

a.tabliste:hover {
color: blue;
text-decoration: underline;
font-family: Verdana, Arial, sans-serif;
}

th.tabheader {
height: 31px;
border-style: solid;
border-width: 1px;
border-color: rgb(115,151,199);
padding: 5px;
background-color: #00BFFF;
background-repeat: repeat-x;
background-attachment: scroll;
background-position: center center;
color: white;
}